Jump to content


Photo

Components 2090 and 2300


5 replies to this topic

#1 agb1

agb1
  • Modders
  • 410 posts
  • Gender:Male

Posted 01 December 2016 - 03:57 PM

Half of my message didn't go through...

 

First:

 

Experience Cap Remover - #2090 (and maybe its neighboring subcomponents) - installation fails patching backstab.2da with this error:

ERROR: Cannot find 3 rows with at least 52 columns.ERROR: [backstab.2da] -> [override] Patching Failed (COPY) (Failure("Cannot Set 2DA Entry"))
ERROR: Failure("Cannot Set 2DA Entry")
Change Experience Point Cap -> Remove Experience Cap (Tweaks Anthology (pre-release)) was not installed due to errors.

Cause was found to be this:  http://www.shsforums...169#entry590739

 

~~~~~~

 

Second:

 

Triple-Class HLA Tables - #2300 - has a REQUIRE_PREDICATE blocking installation unless 2090 is installed first.  Can this predicate be removed?  Many other mods provide rules extensions that will be preferred by some players, but few of those mods provide a triple-class HLA table.  Is there a negative consequence to installing this component without a level cap increaser, other than being unable to reach some HLAs?


Edited by agb1, 01 December 2016 - 04:02 PM.

BiG World Fixpack (community collection of mod fixes and compatibility patches, with user-friendly cross-platform script)

 

BiG World Setup (tool to automate best-practice installation of Infinity Engine mods on Windows, with conflict analysis)

Latest version:    https://bitbucket.or.../get/master.zip


#2 Fouinto

Fouinto
  • Members
  • 103 posts
  • Gender:Male
  • Location:France

Posted 02 December 2016 - 08:57 AM

Triple-Class HLA Tables - #2300 - has a REQUIRE_PREDICATE blocking installation unless 2090 is installed first.  Can this predicate be removed?  Many other mods provide rules extensions that will be preferred by some players, but few of those mods provide a triple-class HLA table.  Is there a negative consequence to installing this component without a level cap increaser, other than being unable to reach some HLAs?

 

All I remember is that you need "level 50" component to fully benefit of "Triple-Class HLA Tables"...



#3 subtledoctor

subtledoctor
  • Modders
  • 1955 posts
  • Gender:Male

Posted 03 December 2016 - 04:26 PM

 Experience Cap Remover - #2090 (and maybe its neighboring subcomponents) - installation fails patching backstab.2da with this error:

ERROR: Cannot find 3 rows with at least 52 columns.ERROR: [backstab.2da] -> [override] Patching Failed (COPY) (Failure("Cannot Set 2DA Entry"))
ERROR: Failure("Cannot Set 2DA Entry")
Change Experience Point Cap -> Remove Experience Cap (Tweaks Anthology (pre-release)) was not installed due to errors.

Cause was found to be this:  http://www.shsforums...169#entry590739

This is fixed in the upcoming 3.0 release of Might & Guile.

Faiths & Powers: Spell spheres and kit pack for priests and paladins
Might & Guile: Tweaks and kits for warriors and rogues
Scales of Balance: Game tweaks and rule overhauls
NPC_EE: More options for NPCs in BGEE, SoD, & BG2EE


#4 agb1

agb1
  • Modders
  • 410 posts
  • Gender:Male

Posted 06 December 2016 - 06:43 AM

A new error is reported by component 2090 with M&G 3.0:

ERROR: Cannot find 12 rows with at least 42 columns.ERROR: [backstab.2da] -> [override] Patching Failed (COPY) (Failure("Cannot Set 2DA Entry"))
ERROR: Failure("Cannot Set 2DA Entry")
Change Experience Point Cap -> Remove Experience Cap (Tweaks Anthology (pre-release)) was not installed due to errors.

BiG World Fixpack (community collection of mod fixes and compatibility patches, with user-friendly cross-platform script)

 

BiG World Setup (tool to automate best-practice installation of Infinity Engine mods on Windows, with conflict analysis)

Latest version:    https://bitbucket.or.../get/master.zip


#5 subtledoctor

subtledoctor
  • Modders
  • 1955 posts
  • Gender:Male

Posted 06 December 2016 - 07:53 AM

Le sigh. I'll take a look when I can.

Faiths & Powers: Spell spheres and kit pack for priests and paladins
Might & Guile: Tweaks and kits for warriors and rogues
Scales of Balance: Game tweaks and rule overhauls
NPC_EE: More options for NPCs in BGEE, SoD, & BG2EE


#6 subtledoctor

subtledoctor
  • Modders
  • 1955 posts
  • Gender:Male

Posted 11 December 2016 - 08:53 PM

Okay really fixed now.  The new version of M&G is 3.0.6, it works with these components of CDTweaks.

 

https://github.com/s..._Guile/releases


Faiths & Powers: Spell spheres and kit pack for priests and paladins
Might & Guile: Tweaks and kits for warriors and rogues
Scales of Balance: Game tweaks and rule overhauls
NPC_EE: More options for NPCs in BGEE, SoD, & BG2EE




Reply to this topic



  


1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users